template_DATA = class.template \
		printer.template \
		pseudo.template \
		jobs.template \
		driver.template \
		background.png \
		kdelogo2.png \
		kdeprint.png \
		lines.png \
		lines2.png \
		shadow1.png \
		pointers.png \
		htmlstyles.css
templatedir = $(kde_datadir)/kdeprint/template
